Subject: Trainer Candidate - Gaurav Pawse
From: Gaurav Pawse <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Feb 2021 11:31:38 -0500

| | Tech Support Test

Name | Gaurav Pawse
E-mail | [email-masked]
Phone Number | (+91) 8305481490
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gwalior

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Prem Motors Pvt. Ltd. | In-house trainer | 10 march 2021 | 15000
Previous Employer 1 | Travel Triangle | Travel Specialist | Dec 2019 | 22000
Previous Employer 2 | Sharpen Up | HOD (science) | March 2018 | 12000

If Selected, how much time do you need to join? | 15 - 20 days

Please briefly describe your work experience specifically in training?

Total I have 4.5 years of experience in training but in diverse field.

• Conduct Training at in-house level for work managers, service advisers, technicians,
customer care executive, customer care managers, and sales marketing representatives
at several intervals.
• Carrying out functional, behavioral and psychometric assessments for the technical staff.
• Being Part of the training scheduled by the Maruti Suzuki.
• Participate in the decision making process for the holistic development of the
workforce and enhance the relations, communications and interactions between
different departments in order to foster great team work and understanding of each
other’s roles.
• Preparing reports of the workforce.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Any situation is neither good or bad, it depends how I take the situation in front of me and what would be my mindset in that situation. I know how to control those situation I remain calm for sometimes and then find out that how to tackle that situations with my team mates and  available resources present around me. And yes I faced difficult situations with my team mates because every team members have different personality. To understand them is my priority because it will help me to work them effectively instead of fractions between us.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great Customer Service :
Actively listen to customer and then personalize according to customer.
Should have sympathy and empathy with customer.
Should stick to words and customer trust on you.

Good Customer Service :
Always have good communication with customer.

What according to you makes you a good candidate for this position? | According to me effective communication skills. One of the qualities of a good manager is being a good communicator so that she/he can connect with people at all levels. The project manager must clearly explain the project goals as well as each member's tasks, responsibilities, expectations and feedback
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |